Security

 View Only
last person joined: 21 hours ago 

Enterprise security using ClearPass Policy Management, ClearPass Security Exchange, IntroSpect, VIA, 360 Security Exchange, Extensions and Policy Enforcement Firewall (PEF).
Expand all | Collapse all

NAC CPPM 6.10.4

This thread has been viewed 43 times
  • 1.  NAC CPPM 6.10.4

    Posted May 23, 2022 03:24 AM
    Hi,

    We have update clear pass policy manager from 6.10.3 to 6.10.4, after updating we are getting below error in System event.

    Source PolicyServer
    Level WARN
    Category HTTP
    Action Failed
    Timestamp May 23, 2022 12:43:02 IST
    Description
    Unable to communicate with HTTP server http://localhost:6179/async_netd/cmdctrl


    ------------------------------
    Rohan Bhagwat
    ------------------------------


  • 2.  RE: NAC CPPM 6.10.4

    EMPLOYEE
    Posted May 23, 2022 10:42 PM
    it looks like async process did not start. see if a reboot fixes this otherwise i suggest to open a TAC case with our support centre.

    ------------------------------
    Any opinions expressed here are solely my own and not necessarily that of Hewlett Packard Enterprise or Aruba.
    ------------------------------



  • 3.  RE: NAC CPPM 6.10.4

    Posted Jun 08, 2022 10:59 PM
    Were you able to resolve this?  We are seeing the same message in a client's even log (CPPM 6.10.5)


  • 4.  RE: NAC CPPM 6.10.4

    Posted Jun 14, 2022 08:09 AM
    its is known issue.

    • Fix : 
    Per CP-45835, CP-45980 ; Fix will be in version 6.11.0


  • 5.  RE: NAC CPPM 6.10.4

    Posted Jul 28, 2022 09:37 AM
    We too are seeing this error when we went to 6.10.6
    Unable to communicate with HTTP server http://localhost:6179/async_netd/cmdctrl
    We are not seeing this being an impact is anyone else?
    We are also seeing this only on the publisher and not the subscriber. ( we have a lab with just two nodes)